CVE List

CVE-2019-0905

Critical 8.8

A remote code execution vulnerability exists when the Windows Jet Database Engine improperly handles objects in memory, aka 'Jet Database Engine Remote Code Execution Vulnerability'. This CVE ID is unique from CVE-2019-0904, CVE-2019-0906, CVE-2019-0907, CVE-2019-0908, CVE-2019-0909, CVE-2019-0974.

Published June 12, 2019.

Affected software

Microsoft Windows 8.1

Microsoft Windows Rt 8.1

Microsoft Windows Server 2012

Microsoft Windows 7

Microsoft Windows Server 2008

Microsoft Windows 10

Microsoft Windows Server 2016

Microsoft Windows Server 2019

Reference links

Sign Up for Alerts